iT邦幫忙

0

美國政府呼籲XP使用者不要使用IE瀏覽器

近日傳出微軟Internet Explorer重大安全漏洞,並已出現零時差攻擊,為此美國國土安全部所屬的電腦緊急應變中心(US-CERT)呼籲無法遵循微軟安全公告建議的民眾,像是XP的使用者,最好不要使用這個瀏覽器。

US-CERT指出,IE傳出「使用後釋放」(free-after-use)漏洞並已出現攻擊行為。該漏洞影響IE6到11版本,可能讓使用者系統遭到遠端執行程式碼攻擊。

有漏洞的IE幾乎含蓋了所有使用中的IE版本,而IE6~IE8是Windows XP唯一可使用的微軟官方瀏覽器。由於Windows XP已經4月8日終結技術支援,這意謂著即使微軟釋出了IE修補程式,XP作業系統的使用者也不會得到保護。對此,US-CERT建議這些用戶應該使用其他瀏覽器。

US-CERT建議使用者及系統管理員應當立即檢視微軟2963983安全公告以採取防範措施。但如果使用者無法遵循微軟的安全建議措施,特別是XP使用只,那麼就不要使用IE瀏覽器。

根據統計,目前全世界還有超過1/4的電腦使用XP。安全專家建議IE for Windows XP用戶,除了改用其他瀏覽器,若是要使用IE,則可以安裝微軟免費提供的安全工具Enhanced Mitigation Experience Toolkit(EMET)。

公司有系統只能在IE9以下跑啊....踹共
各位大大隊於公司內部的XP使用IE的情況如何處理?

2
ctipde
iT邦高手 1 級 ‧ 2014-04-29 11:25:24

安裝其他瀏覽器,要上銀行再請他們使用IE8

0
deathterry
iT邦新手 3 級 ‧ 2014-04-30 10:08:34

目前只能說是過渡期
對於只能跑IE8的系統
只能請他們要用系統用IE沒問題
不過對外網就用其他瀏覽器了

我要發表回答

立即登入回答